html, body, form{
    height:100%;
}

.backgroundpic
{
    background: url(images/09/bg_div_0909-3.jpg) no-repeat;
    background-color: #e5e5e5;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

body, td, th
{
    font-family: Arial;
    font-size: 9px;
    line-height: 14px;
    color: #666666;
}
a:link
{
    color: #4C76B5;
    text-decoration: none;
}
a:hover
{
    color: #4C76B5;
    text-decoration: underline;
}
a:visited
{
    color: #4C76B5;
    text-decoration: none;
}
a:visited:hover
{
    color: #4C76B5;
    text-decoration: underline;
}
.header
{
    font-family: Arial;
    font-size: 10px;
    line-height: 14px;
    color: #535353;
}
a.header:link
{
    color: #535353;
    text-decoration: none;
}
a.header:hover
{
    color: #535353;
    text-decoration: underline;
}
a.header:visited
{
    color: #535353;
    text-decoration: none;
}

.gray-b
{
    font-family: arial;
    font-size: 11px;
    line-height: 13px;
    font-weight: bold;
    color: #464646;
}
.black-b
{
    font-family: arial;
    font-size: 12px;
    line-height: 13px;
    font-weight: bold;
    color: #000000;
}
.style3
{
    font-weight: bold;
}
.level2price
{
    font-family: Arial;
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
    color: #000000;
}
.promotiontxt
{
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
    color: #ee1b23;
    
}
a.promotiontxt:link
{
    text-decoration: none;
    color: #ee1b23;
}
a.promotiontxt:hover
{
    text-decoration: none;
    color: #ee1b23;
}
a.promotiontxt:visited
{
    text-decoration: none;
    color: #ee1b23;
}
a.promotiontxt:visited:hover
{
    text-decoration: none;
    color: #ee1b23;
}
.productname
{
    font-family: Arial;
    font-size: 16px;
    line-height: 22px;
    color: #4C76B5;
}
a.productname:link
{
    color: #4C76B5;
}
a.productname:hover
{
    color: #4C76B5;
}

.note
{
    font-family: Arial;
    font-size: 14px;
    line-height: 22px;
    cont-weight: bold;
    color: #FF222B;
}

.spec-gray,
.spec-gray td,
.spec-gray th
{
    font-family: Arial !important;
    font-size: 11px !important;
    line-height: 15px !important;
    color: #626262;
}
a.spec-gray:link
{
    font-family: Arial;
    font-size: 11px;
    line-height: 15px;
    color: #0084D7;
    text-decoration: underline;
}
a.spec-gray:hover
{
    font-family: Arial;
    font-size: 11px;
    line-height: 15px;
    color: #0084D7;
    text-decoration: underline;
}
a.spec-gray:visited
{
    font-family: Arial;
    font-size: 11px;
    line-height: 15px;
    color: #0084D7;
    text-decoration: none;
}


.overview-title
{
    font-family: Arial;
    font-size: 20px;
    line-height: 24px;
    color: #4C76B5;
}

.news-title
{
    font-family: Arial;
    font-size: 20px;
    line-height: 24px;
    color: #4C76B5;
	text-align:center;
}

.title-gray
{
    font-family: Arial;
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
    color: #555555;
}

.subtitle-gray
{
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    color: #555555;
}

.subtitle-black
{
    font-family: verdana;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    color: #000000;
}

.subtitle-lightgray
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    color: #ACACAC;
}
#overview-txt
{
    width: 420px;
    float: left;
    margin-left: 25px;
}

#overview-txt-l
{
    width: 900px;
    float: left;
    margin-left: 25px;
}

.spec-blue
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    color: #667B9A;
}

.spec-red
{
    font-family: Arial;
    font-size: 11px;
    line-height: 17px;
    color: #FF0101;
}

.spec-bar
{  
    font-family: Arial;
    font-size: 11px;
    line-height: 13px;
    color: #363636;
}
a.spec-bar:link
{
    color: #4C76B5;
    text-decoration: none;
}
a.spec-bar:hover
{
    color: #4C76B5;
    text-decoration: underline;
}
a.spec-bar:visited
{
    color: #4C76B5;
    text-decoration: none;
}

.spec-discontinue
{  
    font-family: Arial;
    font-size: 11px;
    line-height: 13px;
    color: #ed145b;
}
.spec-discontinue:link
{
    color: #ed145b;
    text-decoration: none !important;
}
.spec-discontinue:visited:hover
{
    color: #ed145b;
    text-decoration: underline !important;
}
.spec-discontinue:hover
{
    color: #ed145b;
    text-decoration: underline !important;
}

.spec-white
{  
    font-family: Arial;
    font-size: 11px;
    line-height: 13px;
    color: white;
}


.spec-black
{
    font-family: Arial;
    font-size: 12px;
    line-height: 17px;
    font-weight: bold;
    color: #000000;
}

.spec-black_sub
{
    font-family: Arial;
    font-size: 16px;
    line-height: 17px;
    font-weight: bold;
    color: #4c76b5;
}
.bg0
{
    background-image: url(images/01_bg.gif);
}
.MSILogo
{
    width: 960px;
    height: 115px;
    background: url(images/09/msilogo.png) no-repeat;
}
.shadow-left
{
    background-image: url(images/master_left.png);
    background-repeat: no-repeat;
}

.shadow-right
{
    background-image: url(images/master_right.png);
    background-repeat: no-repeat;
}

.bg-image
{
    background-image: url(images/recommends_bg.jpg);
}

DIV.genuineLayer 
    {
     z-index: 2; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 5px; WIDTH: 455px; PADDING-RIGHT: 5px; DISPLAY: inline; VISIBILITY: hidden; COLOR: #000000; FONT-SIZE: 11px; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 5px
    }
/*Homepage main banner*/
#demos{width:960px;height:365px; }

#nav { 
    width:960px;
    height:30px;
    display:block; 
    list-style: none;
    position:absolute;
    margin-left:5px;
    margin-top:340px;
    z-index:15;	
    filter:alpha(opacity=50);
    opacity:.50; 
}
#nav li img{ }
#nav a {
    display:block;
    width:20px;
    height:20px;
    text-decoration: none;
    background:url(images/icon_circle.png) 50% 0% no-repeat; 
}
#nav a:hover{background:url(images/icon_circle_hover.png) 50% 0% no-repeat;}

#nav a.activeSlide { background:url(images/icon_circle_hover.png) 50% 0% no-repeat; }

#nav a:focus { outline: none; }

#nav li {display:block;width:20px; height:20px; float: left; text-align:center;}

#nav img { border: none; display: block; vertical-align:middle;}

.pics {margin: auto;}

.pics img { border:none;}

/* AJAX Tab */
.ajax__tab .ajax__tab_header
{
    font-family: verdana;
    font-size: 12px;
    color: White;
    padding-left: 5px;
    text-align: left;
    background-color: White;
    height: 24px;
    background: url(images/level3_tag_line.PNG) repeat-x bottom;
}
.ajax__tab .ajax__tab_tab
{
    height: 24px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-left:4px;
    margin-right:6px;
    background: url(images/level3_tag_g.png) repeat-x;
}
.ajax__tab .ajax__tab_outer
{
height: 24px;
    background: url(images/level3_tag_g-r.png) no-repeat right;
}
.ajax__tab .ajax__tab_inner
{
    height: 24px;
    background: url(images/level3_tag_g-l.png) no-repeat;
}
.ajax_tab_DemoSite
{
    background-color:Red;
    margin-left: -14px;
    margin-right: -16px;
    margin-top: -4px;
    margin-bottom: -4px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
}
/*
.ajax__tab .ajax__tab_hover .ajax__tab_outer
{
    background: url(<%=WebResource( "AjaxControlToolkit.Tabs.tab-hover-right.gif" )%>) no-repeat right;
}
.ajax__tab .ajax__tab_hover .ajax__tab_inner
{
    background: url(<%=WebResource( "AjaxControlToolkit.Tabs.tab-hover-left.gif" )%>) no-repeat;
}
*/
.ajax__tab .ajax__tab_hover .ajax__tab_tab
{
    /*background: url(<%=WebResource( "AjaxControlToolkit.Tabs.tab-hover.gif" )%>) repeat-x;*/
    color:Black;
}

.ajax__tab .ajax__tab_active .ajax__tab_outer
{
    background: url(images/level3_tag_w-r.png) no-repeat right;
}
.ajax__tab .ajax__tab_active .ajax__tab_inner
{
    background: url(images/level3_tag_w-l.png) no-repeat;
}
.ajax__tab .ajax__tab_active .ajax__tab_tab
{
    background: url(images/level3_tag_w.png) repeat-x;
    color: Gray;
}
.ajax__tab .ajax__tab_body
{   
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 0px solid #999999;
    border-top: 0;
    padding: 0px;
    background-color: #ffffff;
    min-height: 300px;
}




/* Menu Style */
.Menu_DynamicMenuStyle
{
	background-color: transparent !important;
	background-image: url(images/shadowalpha.png);
	background-position: right bottom;
	background-repeat:no-repeat;
	position: relative;
	margin: -5px 0px 0px -5px;
	z-index: 9999999999999 !important;
}

.Menu_DynamicMenuStyle table
{
    border-width: 0px 1px 1px 1px;
    border-style: solid !important;
    border-color: #CCCCCC;
    margin: 0px 5px 5px 0px;
    position: relative;
}
.Menu_DynamicMenuStyle table table
{
    margin:0px;
}
table.Menu_DynamicMenuItemStyle
{
    padding-right: 10px;
    border-width: 1px 0px 0px 0px !important;
    border-style: solid !important;
    border-color: #CCCCCC !important;
}

.Menu_DynamicMenuItemStyle a,
.Menu_DynamicMenuItemStyle a:hover,
.Menu_DynamicMenuItemStyle a:visited
{
    display: block !important;
    width: 100%;
    height: 30px;
    padding-left: 10px;
    margin-right: 10px;
    font-family: Arial !important;
    font-size: 12px !important;
    text-decoration: none!important;
    color: #666668;
    line-height:30px;
}
table.Menu_DynamicMenuItemStyle tr td img
{
    width: 5px !important;
    height: 9px !important;
    background-image: url(images/arrow-gray.png);
}
.Menu_DynamicMenuItemStyle a[href="javascript:void(0)"]
{
    cursor: default;
}

.noborder
{
border: none;
}

.vtext
{
    font-family: verdana, sans-serif;
    font-size: 10px;
    line-height: 15px;
    color: #79573a;
    text-decoration: none;
}

div.scroll {
height: 350px;
width: 915px;
overflow: auto;
border: 0px solid #79573a;
}


a.vtextlink:link {color:#79573a; font-family:verdana, sans-serif; font-size:10px; line-height: 15px; font-weight:normal; }
a.vtextlink:visited {color:#79573a; font-family:verdana, sans-serif; font-size:10px; line-height: 15px; font-weight:normal; }
a.vtextlink:hover {text-decoration: underline; color:#ac7b51; font-family:verdana, sans-serif; font-size:10px; line-height: 15px; font-weight:bold}

/* ms-previwe*/
.ms-preview{
	display:block;
	width:200px;
	height:200px;
	background:url(images/ms-preview.png) no-repeat;
	position:fixed;
	left:0px;
	top:0px;
	z-index:1000;
}

/*product overview*/

.overview-title { 
    padding:0px 40px 0 40px;
	font-size: 23px;
	line-height: 23px;
	font-weight: 400;
	color:#f0060f; 
}
.overview-p {
	padding:0px 40px 0 40px;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
	color:#838383 !important; 
}
p3 {
                font-size: 10px;
                color: #f0060f;
}